View Issue Details

IDProjectCategoryLast Update
0019155AI War 2[All Projects] Bug - GameplayOct 3, 2017 12:28 pm
ReporterBadgerBadgerAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.301 The New HDR Visual Stack 
Fixed in Version 
Summary0019155: Shots coming from invisible human ships
DescriptionHere is a saved game. I turned the AIP up really high just for fun and sent a wave at my forces. I have mods for bonus ships/strong ark.

I now see a bunch of shots being fired at the AI ships from places where there don't appear to by any ships of mine. I'm not sure if this is a lerping issue, a "your squads are invisible now issue", or what. Here's a picture showing shots coming out of nowhere, and a save game.
TagsNo tags attached.

Relationships

related to 0019166 assignedx4000Bughunter AI ships exploding when not being shot 
related to 0019142 resolvedx4000Bughunter Incorrect number of units in squads 
related to 0019159 assignedx4000Bughunter 1500 human ships not visible 

Activities

BadgerBadger

Jun 6, 2017 10:30 am

reporter  

shots.png (1,235,063 bytes)

BadgerBadger

Jun 6, 2017 10:31 am

reporter  

NewSave_10.save (1,565,241 bytes)

BadgerBadger

Oct 3, 2017 12:08 pm

reporter   ~0046476

This was probably fixed in .505

     Fixed a super annoying bug where shots would zip off into an area kind of near the center of the planet and then to their target under certain circumstances. It was a major noticeable visual artifact, for sure.

BadgerBadger

Oct 3, 2017 12:09 pm

reporter   ~0046477

I don't believe I've observed this in some time, so go ahead and close

x4000Bughunter

Oct 3, 2017 12:28 pm

administrator   ~0046479

Great!

Issue History

Date Modified Username Field Change
Jun 6, 2017 10:30 am BadgerBadger New Issue
Jun 6, 2017 10:30 am BadgerBadger File Added: shots.png
Jun 6, 2017 10:31 am BadgerBadger File Added: NewSave_10.save
Jun 19, 2017 8:40 pm x4000Bughunter Relationship added related to 0019166
Jun 19, 2017 8:40 pm x4000Bughunter Assigned To => x4000Bughunter
Jun 19, 2017 8:40 pm x4000Bughunter Status new => assigned
Jun 19, 2017 8:40 pm x4000Bughunter Relationship added related to 0019142
Jun 19, 2017 8:41 pm x4000Bughunter Relationship added related to 0019159
Oct 3, 2017 12:08 pm BadgerBadger Note Added: 0046476
Oct 3, 2017 12:09 pm BadgerBadger Note Added: 0046477
Oct 3, 2017 12:28 pm x4000Bughunter Status assigned => resolved
Oct 3, 2017 12:28 pm x4000Bughunter Resolution open => fixed
Oct 3, 2017 12:28 pm x4000Bughunter Note Added: 0046479